@charset "utf-8";

#content {
    display: table;
}

#pageFooter {
    display: table-footer-group;
}

#pageFooter:after {
    counter-increment: page;
    content: counter(page);
}

body {
    margin: 0px;
    padding: 0px;
    border: 0px;
    min-height: 100%;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: 'THSarabunNew', sans-serif;
}

p {
    margin: 1px;
    padding: 1px;
    border: 1px;
}

a {
    text-decoration: none;
}

.rotate {
    transform: rotate(7deg);
    -ms-transform: rotate(90deg);

    /* IE 9 */
    -moz-transform: rotate(90deg);

    /* Firefox */
    -webkit-transform: rotate(-90deg);

    /* Safari and Chrome */
    -o-transform: rotate(90deg);

    /* Opera */
}

.radio-toolbar input[type="radio"] {
    display: none;
}

.radio-toolbar label {
    display: inline-block;
    background-color: #ddd;
    padding: 4px 11px;
    font-family: Arial;
    font-size: 16px;
    cursor: pointer;
}

.radio-toolbar input[type="radio"]:checked+label {
    background-color: #bbb;
}

.chet-link:hover {
    text-decoration: none;
}

.table-borderless tbody tr td,

.table-borderless tbody tr th,

.table-borderless thead tr th,

.table-borderless thead tr td,

.table-borderless tfoot tr th,

.table-borderless tfoot tr td {
    border: none !important;
}

.rpk-bar-pale-blue {
    background-color: rgba(102,204,255,0.2);
}

.rpk-bar-pale-green {
    background-color: rgba(0,204,0,0.2);
}

.bshadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.upperbox {
    width: 100%;
    height: 100px;
}

.lowerbox {
    width: 100%;
    height: 50px;
    text-align: left;
    line-height: 50px;
    padding-left: 15px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

.lowerboxicon {
    width: 100%;
    height: 50px;
    text-align: left;
    vertical-align: baseline;
    line-height: 50px;
    padding-left: 15px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

.upperboxicon {
    width: 100%;
    height: 20px;
    text-align: left;
}

.lowerboxmenu {
    width: 100%;
    height: 150px;
    text-align: left;
    vertical-align: baseline;
    line-height: 250px;
    padding-left: 15px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

.upperboxmenu {
    width: 100%;
    height: 30px;
    text-align: left;
}

.narrowmenu {
    width: 100%;
    height: 70px;
    text-align: left;
    vertical-align: baseline;
    line-height: 35px;
    padding-left: 15px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

.buttonbox a {
    width: 100%;
    height: 40px;
    text-align: left;
    line-height: 40px;
    padding-left: 10px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
}

.buttonbox:hover {
    width: 100%;
    height: 40px;
    text-align: left;
    line-height: 40px;
    padding-left: 10px;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.boxlink a {
    text-decoration: none;
}

.boxlink:hover {
    text-decoration: none;
    color: #000;
    text-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.mylink {
    font-family: 'THSarabunNew', sans-serif;
    font-size: 0.8em;
    font-weight: 400;
    color: #626567;
    text-align: center;
    line-height: 35px;
    background: rgba(0,0,0,0.1);
    border: solid 1px #626567;
}

.mylink a {
    text-decoration: none;
}

.mylink:hover {
    color: #fff;
    background-color: rgba(255,195,5,1);
    border: solid 1px #ffc305;
}

.mylink_b {
    font-family: 'THSarabunNew', sans-serif;
    font-size: 0.8em;
    font-weight: 400;
    color: #0066cc;
    text-align: center;
    line-height: 35px;
    background: rgba(0,0,0,0.1);
    border: solid 1px #0066cc;
}

.mylink_b a {
    text-decoration: none;
}

.mylink_b:hover {
    color: #fff;
    background-color: rgba(255,195,5,1);
    border: solid 1px #ffc305;
}

.sitemaptext {
    line-height: 25px;
}

.cstitle_center {
    text-align: center;
    color: 313335;
    font-size: x-large;
    text-shadow: 1x 1x #CCC;
}

.cstitle_right {
    text-align: right;
    color: #313335;
    font-size: x-large;
}

.txt_header_left {
    font-family: 'Raleway', sans-serif;
    font-size: x-large;
}

.txt_title_left {
    font-family: 'Raleway', sans-serif;
    font-size: large;
}

.txt_normal_left {
    font-family: 'Raleway', sans-serif;
    font-size: medium;
}

.fs10 {
    font-size: 1em;
}

.fs09 {
    font-size: 0.9em;
}

.fs08 {
    font-size: 0.8em;
}

.fs07 {
    font-size: 0.7em;
}

.fs06 {
    font-size: 0.6em;
}

.fs05 {
    font-size: 0.5em;
}

.txt_quote {
    font-size: x-large;
    color: #FFF;
}

.txt_white {
    color: #fff;
}

.txt_yellow {
    color: #ffc305;
}

.txt_gray {
    color: #626567;
}

.txt_black {
    color: #000;
}

.txt_brown {
    color: #795548;
}

.txt_lightbrown {
    color: #A1887F;
}

.txt_vlightbrown {
    color: #D7CCC8;
}

.txt_blue {
    color: #2980b9;
}

.txt_lightblue {
    color: #3498db;
}

.txt_vlightblue {
    color: #B3E5FC;
}

.txt_concrete {
    color: #7f8c8d;
}

.txt_lightconcrete {
    color: #95a5a6;
}

.txt_vlightconcrete {
    color: #F5F5F5;
}

.txt_violet {
    color: #8e44ad;
}

.txt_lightviolet {
    color: #9b59b6;
}

.txt_vlightviolet {
    color: #E1BEE7;
}

.txt_greensea {
    color: #16a085;
}

.txt_lightgreensea {
    color: #1abc9c;
}

.txt_vlightgreensea {
    color: #B2DFDB;
}

.txt_orange {
    color: #f39c12;
}

.txt_lightorange {
    color: #f1c40f;
}

.txt_vlightorange {
    color: #FFE0B2;
}

.txt_pink {
    color: #c0392b;
}

.txt_lightpink {
    color: #e74c3c;
}

.txt_vlightpink {
    color: #F8BBD0;
}

.txt_asphalt {
    color: #2c3e50;
}

.txt_lightasphalt {
    color: #34495e;
}

.txt_vlightasphalt {
    color: #D5D8DC;
}

.bg_yellow {
    background-color: #ffc305;
}

.bg_gray {
    background-color: #626567;
}

.bg_lightgray {
    background-color: #c0c0c0;
}

.bg_brown {
    background-color: #795548;
}

.bg_lightbrown {
    background-color: #A1887F;
}

.bg_vlightbrown {
    background-color: #D7CCC8;
}

.bg_blue {
    background-color: #2980b9;
}

.bg_lightblue {
    background-color: #3498db;
}

.bg_vlightblue {
    background-color: #B3E5FC;
}

.bg_concrete {
    background-color: #7f8c8d;
}

.bg_lightconcrete {
    background-color: #95a5a6;
}

.bg_vlightconcrete {
    background-color: #F5F5F5;
}

.bg_violet {
    background-color: #8e44ad;
}

.bg_lightviolet {
    background-color: #9b59b6;
}

.bg_vlightviolet {
    background-color: #E1BEE7;
}

.bg_greensea {
    background-color: #16a085;
}

.bg_lightgreensea {
    background-color: #1abc9c;
}

.bg_vlightgreensea {
    background-color: #B2DFDB;
}

.bg_orange {
    background-color: #f39c12;
}

.bg_lightorange {
    background-color: #f1c40f;
}

.bg_vlightorange {
    background-color: #FFE0B2;
}

.bg_pink {
    background-color: #c0392b;
}

.bg_lightpink {
    background-color: #e74c3c;
}

.bg_vlightpink {
    background-color: #F8BBD0;
}

.bg_asphalt {
    background-color: #566573;
}

.bg_lightasphalt {
    background-color: #808B96;
}

.bg_vlightasphalt {
    background-color: #D5D8DC;
}

.border_lightgray {
    border-color: #caccce;
}

#mydiv {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    margin-top: -9em;

    /* set to a negative number 1/2 of your height */
    margin-left: -15em;

    /* set to a negative number 1/2 of your width */
    border: 1px solid #ccc;
    background-color: #f3f3f3;
}

.table_button {
    color: #FFF;
    padding: 10px;
}

#content {
    color: #000;
    min-height: 100%;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: bold;
    min-height: 100%;
}

#site_title {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

#site_menu {
    font-family: 'Raleway', sans-serif;
    background-color: #85929E;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

#site_submenu {
    font-family: 'Raleway', sans-serif;
    background-color: rgba(133, 146, 158,0.5);
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.pad5 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.pad10 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.txt_bold {
    font-weight: 700;
}

.submenu {
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.submenu:a {
    text-decoration: none;
}

.submenu:hover {
    color: #FFF;
    text-decoration: none;
}

#footerframe {
    clear: both ;
    position: relative;
    min-height: 300px;
}

.box {
    color: #666;
    width: 80px;
    height: 80px;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0px;
    border: 0px;
}

.box_text_1 {
    font-family: 'Raleway', sans-serif;
    text-align: center;
    font-size: 35px;
    color: #000;
    border: 1px solid thin #999;
    border-radius: 25px;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.box_text_2 {
    font-family: 'Raleway', sans-serif;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

.box a {
    color: #000;
    text-decoration: none;
}

.box:hover {
    color: #000;
    background-color: rgba(102,102,102,0.5);
}

.page_title {
    line-height: 60px;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
}

.txt_home {
    color: #ffcd00;
}

.txt_task {
    color: #00BFF3;
}

.txt_manuscript {
    color: #92d923;
}

.txt_conference {
    color: #ba98db;
}

.txt_library {
    color: #f26d7d;
}

.txt_grant {
    color: #9cb7ea;
}

.txt_publication {
    color: #f78e56;
}

.bg_home {
    background-color: #ffcd00;
}

.bg_task {
    background-color: #00BFF3;
}

.bg_manuscript {
    background-color: #92d923;
}

.bg_conference {
    background-color: #ba98db;
}

.bg_library {
    background-color: #f26d7d;
}

.bg_grant {
    background-color: #9cb7ea;
}

.bg_publication {
    background-color: #f78e56;
}

.bg_main_2 {
    background-color: #85929E;
}

.bg_main_1 {
    background-color: #34495E;
}

.outline_task {
    border: 1px solid 00BFF3;
    border-radius: 8px;
}

.c_title_table {
    border: 1px solid black;
    border-collapse: collapse;
    background-color: #CCC;
    text-align: center;
    line-height: 50px;
}

.c_body_table {
    border: 1px solid black;
    border-collapse: collapse;
    text-align: center;
    line-height: 23px;
    padding: 5px;
}

.c_body_l_table {
    border: 1px solid black;
    border-collapse: collapse;
    text-align: left;
    line-height: 23px;
    padding: 5px;
}

.c _body_table tr:nth-child(odd) {
    background-color: #CCC;
}

.c _body_table tr:nth-child(even) {
    background-color: #FFF;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.info_txt {
    min-height: 30px;
    line-height: 30px;
    vertical-align: central;
    color: #999;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
    padding: 7px;
}

.info_txt_green {
    min-height: 30px;
    line-height: 30px;
    vertical-align: central;
    color: #000;
    background-color: #8ED2C9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
    padding: 7px;
}

.chet_bg_1 {
    background-color: #8ED2C9;
}

.highlight {
    padding: 9px 14px;
    margin-bottom: 14px;
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 4px;
}

.bs-callout {
    padding: 15px;
    margin: 15px 0;
    border: 1px solid #eee;
    border-left-width: 10px;
    border-radius: 3px;
}

.bs-callout-danger {
    border-left-color: #ce4844;
}

.bs-callout-warning {
    border-left-color: #aa6708;
    background-color: rgba(204,204,204,0.3);
}

.bs-callout-info {
    border-left-color: #1b809e;
}

.mainwall {
    background-position: top;
    background-attachment: fixed;
    background-size: cover;
    background-image: url(../n-images/header01.jpg);
    background-repeat: no-repeat;
}

.pics {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.box_below_shadow {
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2), 0 0 3px 0 rgba(0, 0, 0, 0.19);
}

#sid_option option {
    width: 250px;
}

#header {
    background-color: rgba(102,102,102,1);
    line-height: 40px;
    font-family: 'THSarabunNew', sans-serif;
    font-size: 1.7em;
    font-weight: 500;
    color: #ffcc00;
}

#user {
    font-family: 'THSarabunNew', sans-serif;
    background-color: rgba(255,204,0,1);
    height: 250px;
}

#admin {
    font-family: 'THSarabunNew', sans-serif;
    background-color: rgba(134,180,4,1);
    height: 150px;
}

#user_small {
    font-family: 'THSarabunNew', sans-serif;
    background-color: rgba(255,204,0,1);
    height: 100px;
}

#sec {
    background-color: rgba(255,204,0,1);
    line-height: 30px;
    vertical-align: middle;
    text-align: right;
    font-family: 'THSarabunNew', sans-serif;
    font-size: 2em;
    font-weight: 300;
    color: #666;
}

#admin_sec {
    background-color: rgba(134,180,4,1);
    line-height: 30px;
    vertical-align: middle;
    text-align: right;
    font-family: 'THSarabunNew', sans-serif;
    font-size: 2em;
    font-weight: 300;
    color: #666;
}

#submenu {
    font-family: 'THSarabunNew', sans-serif;
    background-color: rgba(216,216,216,1);
    line-height: 30px;
    vertical-align: middle;
    text-align: left;
    font-size: 2em;
    font-weight: 300;
    color: #666;
}

#submenu2 {
    font-family: 'THSarabunNew', sans-serif;
    background-color: rgba(230,230,230,1);
    line-height: 30px;
    vertical-align: middle;
    text-align: left;
    font-family: 'Athiti', sans-serif;
    font-size: 2em;
    font-weight: 300;
    color: #666;
}

#teach {
    font-family: 'THSarabunNew', sans-serif;
    text-align: center;
}

#broadcast {
    font-family: 'THSarabunNew', sans-serif;
    margin: 5px;
}

#footer {
    background-color: rgba(102,102,102,1);
    line-height: 300px;
    font-family: 'THSarabunNew', sans-serif;
    bottom: 0px;
}

.chet_panel_head {
    font-size: large;
    font-weight: 500;
}

.chet_button_txt {
    font-size: large;
    font-weight: 500;
    top: 15px;
}

.chet_normal_txt {
    /* line-height:30px;
	vertical-align:middle; */
    text-align: left;
    font-family: 'THSarabunNew', sans-serif;
    font-size: 1.3em;
    font-weight: 300;
    color: #666;
}

.chet_medium_txt {
    text-align: left;
    font-family: 'THSarabunNew', sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    color: #666;
}

.chet_head_text {
    font-family: 'THSarabunNew', sans-serif;
    color: #000;
    font-weight: 500;
    font-size: x-large;
}

.chet_subhead_text {
    font-family: 'THSarabunNew', sans-serif;
    color: #000;
    font-weight: 500;
    font-size: large;
}

.chet_large_text {
    font-family: 'THSarabunNew', sans-serif;
    color: #000;
    font-weight: 500;
    font-size: large;
}

.chet_menu_text {
    font-family: 'THSarabunNew', sans-serif;
    color: #000;
    font-weight: bold;
    font-size: xx-small;
}

.chet_bold_txt {
    /* line-height:30px;
	vertical-align:middle; */
    text-align: left;
    font-family: 'THSarabunNew', sans-serif;
    font-size: 1.3em;
    font-weight: 400;
    color: #666;
}

.bold_txt {
    font-family: 'THSarabunNew', sans-serif;
    font-weight: bold;
}

.my_table {
    background-color: #FFF;
    font-family: 'THSarabunNew', sans-serif;
    font-size: 16px;
}

.chet_print_txt {
    font-family: 'THSarabunNew', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #000;
}

.chet_print_medium_txt {
    font-family: 'THSarabunNew', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #000;
}

.chet_print_small_txt {
    vertical-align: text-bottom;
    font-family: 'THSarabunNew', sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: #666;
}

.info_txt {
    font-family: 'THSarabunNew', sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: #999;
}

.linkbox {
    float: left;
    display: inline-block;
    color: #C03;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    height: 60px;
    width: 80px;
    line-height: 60px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.linkbox a {
    text-decoration: none;
}

.linkbox:hover {
    color: #CCC;
    background-color: rgba(102,102,102,0.5);
}

.linkbox_i {
    float: left;
    display: inline-block;
    color: #ffc305;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    height: 60px;
    width: 80px;
    line-height: 60px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.linkbox_i a {
    text-decoration: none;
}

.linkbox_i:hover {
    color: #CCC;
    background-color: rgba(102,102,102,0.5);
}

.linkbox_i_long {
    float: left;
    display: inline-block;
    color: #ffc305;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    height: 60px;
    width: 150px;
    line-height: 60px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.linkbox_i_long a {
    text-decoration: none;
}

.linkbox_i_long:hover {
    color: #CCC;
    background-color: rgba(102,102,102,0.5);
}

.linkbox_s {
    float: left;
    display: inline-block;
    color: #5BC0DE;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    height: 60px;
    width: 80px;
    line-height: 60px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.linkbox_s a {
    text-decoration: none;
}

.linkbox_s:hover {
    color: #CCC;
    background-color: rgba(102,102,102,0.5);
}

.linkbox_s_long {
    float: left;
    display: inline-block;
    color: #5BC0DE;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    height: 60px;
    width: 120px;
    line-height: 60px;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.linkbox_s_long a {
    text-decoration: none;
}

.linkbox_s_long:hover {
    color: #CCC;
    background-color: rgba(102,102,102,0.5);
}

.pattern1 {
    background: radial-gradient(black 15%, transparent 16%) 0 0,
			radial-gradient(black 15%, transparent 16%) 8px 8px,
			radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
			radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
    background-color: #282828;
    background-size: 16px 16px;
}

.patternPaper {
    background-color: #fff;
    background-image: linear-gradient(90deg, transparent 579px, #abced4 579px, #abced4 581px, transparent 581px),
				linear-gradient(#eee .1em, transparent .1em);
    background-size: 100% 2em;
}

.menu_wrap {
    width: 100%;
    background-color: rgba(102,102,102,0.9);
}

.menu_content {
    line-height: 60px;
    vertical-align: middle;
}

.chet_vertical {
    line-height: 33px;
    vertical-align: middle;
}

.c_table td {
    height: 50px;
    text-align: center;
}

c-hover-amber:hover{color:#000!important;background-color:rgba(255, 193, 7, 0.2)!important}
